@charset "utf-8";
/* CSS Document */


body{ padding:0px; margin:0px; background:#fff; font-family:Arial, Helvetica, sans-serif;}

tbody {
  border-top: 0;
}
tbody th {
  border-bottom: 0
}
thead th {
  border-bottom: 0;
}

/*COMMON CSS*/
.clear{clear:both;}
/*END*/

#header{width:990px;}
#header .banner{background:url(images/au-headers/rotator.php) no-repeat; width:979px; height:198px; margin-left:6px; margin-bottom:0px; padding-top:0; position:relative;}
#header .banner .message{margin:12px 0 0 18px; width:310px; height:186px; behavior: url("iepngfix.htc"); position:absolute;} /*background:#000000; filter: alpha(opacity=50); opacity:0.5;}*/
#header .banner .message p{filter: alpha(opacity=100); opacity:1.0;}
#header .banner .message .text{padding:20px 0 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; filter: alpha(opacity=100); opacity:1.0;}
#header .banner .message .head{padding:20px 0 0 20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:30px; color:#fef6da;}
#header .banner .message .head a{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:30px; color:#fef6da; text-decoration:none;}

/*Body*/
#mainbody{width:979px; margin:14px 0 0 6px; height:auto;}
#mainbody .LeftBody{float:left; width:666px; margin-right:12px;}

#mainbody .LeftBody .menu{border:1px solid #b2dcff; height:28px; width:auto;}
#mainbody .LeftBody .menu .nav{margin:1px; background:#e2eff3; height:26px;}
#mainbody .LeftBody .menu .nav p{font-size:12px; padding-top:6px; padding-left:8px; color:#1253a3;}
#mainbody .LeftBody .menu .nav p a{color:#1253a3; text-decoration:underline;}
#mainbody .LeftBody .menu .nav .block-views{margin: 5px 0 0 10px; position: absolute; border:none; padding:0; background:none;}
#mainbody .LeftBody .menu .nav .block-views td{font-size:12px; color:#1253a3; padding: 0 5px 0 5px; border-left:1px solid #336699;}
#mainbody .LeftBody .menu .nav .block-views td.col-1{border-left:0;}
#mainbody .LeftBody .menu .nav .block-views td a{color:#1253a3; text-decoration:underline;}

#mainbody .LeftBody .menu .nav .block-block{margin: 5px 0 0 10px; position: absolute; border:none; padding:0; background:none;}
#mainbody .LeftBody .menu .nav .block-block td{font-size:12px; color:#1253a3; padding: 0 5px 0 5px; border-left:1px solid #336699;}
#mainbody .LeftBody .menu .nav .block-block td.col-1{border-left:0;}
#mainbody .LeftBody .menu .nav .block-block td a{color:#1253a3; text-decoration:underline;}


#mainbody .LeftBody .BodyTable{height:auto; width:auto; margin-top:11px;}
#mainbody .LeftBody .BodyTable .content
{
/*background:url(images/BTable-bg.jpg) repeat-x top left;
 height:190px;*/
	width:auto;
	margin:10px 1px 15px 1px;
	text-align:justify;
	color:#494949;
  }
#mainbody .LeftBody .BodyTable .content .heading{padding:13px;}
#mainbody .LeftBody .BodyTable .content .TBody{
/*padding-left:13px; 
padding-top:26px;*/
width:666px;
float:left;
font:Arial, Helvetica, sans-serif; 
font-size:12px;
line-height: 15px;
}

#mainbody .node .content img{border:1px solid #B5BDBF; margin:5px; padding:2px;}
#mainbody .node .content img.hero-img{float:right; margin:5px 0 10px 10px;}

/*#mainbody .LeftBody .BodyTable .content .TBody .node:first-child{margin:10px 0 16px 13px; height:250px;}
#mainbody .LeftBody .BodyTable .content .TBody .node{margin:10px 0 16px 13px; height:250px;}*/

#mainbody .LeftBody .BodyTable .content .TBody .node:first-child{border:1px solid #b2dcff; margin:0 0 16px; padding:14px 14px 0; height:auto; background:url(images/BTable-bg.jpg) repeat-x top left;}
#mainbody .LeftBody .BodyTable .content .TBody .node{border:1px solid #b2dcff; margin:0 0 16px; padding:14px 14px 0; height:auto; background:url(images/BTable-bg.jpg) repeat-x top left;}
#mainbody .LeftBody .BodyTable .content h2.title{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-decoration:underline; color:#cc6600; line-height:20px;text-transform:capitalize;}

#mainbody .node div.links{margin: 10px 0 18px 0;}
#mainbody .node div.terms ul.links li,
#mainbody .node div.links ul.links li{display:inline; list-style-type:none;padding:0 6px 0 0; margin:0;}
#mainbody .node div.links ul.links li a,
#mainbody .node div.terms  ul.links li a,
#mainbody .node .links a{color:#cc6600; text-decoration:underline;}
#mainbody .node div.terms .tags-lable{color:#cc6600; font-weight:bold; margin-right:5px;}
#mainbody .node div.terms .links{text-transform:capitalize;}


#mainbody .LeftBody .BodyTable .content .image{float:left;}

/*#mainbody .LeftBody .BodyTable .content h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-decoration:underline; color:#cc6600;}*/
#mainbody .LeftBody .BodyTable .content h1{font-size:20px; line-height:22px;}
#mainbody .LeftBody .BodyTable .content h2{font-size:18px; line-height:20px;}
#mainbody .LeftBody .BodyTable .content h3{font-size:16px; line-height:18px;}
#mainbody .LeftBody .BodyTable .content h4{font-size:15px; line-height:17px;}
#mainbody .LeftBody .BodyTable .content h5{font-size:14px; line-height:16px;}
#mainbody .LeftBody .BodyTable .content h6{font-size:12px; line-height:14px;}
#mainbody .LeftBody .BodyTable .content td,#mainbody .LeftBody .BodyTable .content th{padding:2px;}

#mainbody .LeftBody .BodyTable .content .h2{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#cc6600;}
#mainbody .LeftBody .BodyTable .content p{font:Arial, Helvetica, sans-serif; font-size:12px; color:#494949; line-height:18px; /*text-align:justify;*/ margin-bottom:12px;}
#mainbody .LeftBody .BodyTable .content p a{color:#cc6600; text-decoration:underline;}
#mainbody .LeftBody .BodyTable .content .TBody a{color:#cc6600; text-decoration:underline;}

#mainbody .LeftBody .BodyTable .share{background:#e2eff3; height:41px; margin:0 1px 1px 1px; padding-left:13px;}
#mainbody .LeftBody .BodyTable .share .item{width:600px; padding-top:10px;}
#mainbody .LeftBody .BodyTable .share .item .text{padding-top:4px; float:left; width:128px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#1253a3;}
#mainbody .LeftBody .BodyTable .share .item .icon{float:left; width:275px;}
#mainbody .LeftBody .BodyTable .share .item .icon img{margin-right:4px;}
/*End*/

/*Details page body*/
/*background:url(images/Dtable-bg.jpg) repeat-x; */
#mainbody .LeftBody .DBodyTable{width:auto; margin-top:11px;}
#mainbody .LeftBody .DBodyTable .content1 {height:auto; }
#mainbody .LeftBody .DBodyTable .content1 .content{width:auto; margin:10px 1px 15px 1px; text-align:justify; color:#494949;}
#mainbody .LeftBody .DBodyTable .content1 .heading{background-color:#f4fcff; border:1px solid #B2DCFF; margin-bottom:6px; padding:6px 14px;}
#mainbody .LeftBody .DBodyTable .content1 .heading h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#cc6600;text-transform:capitalize;}
#mainbody .LeftBody .DBodyTable .content1 .taxonomy-term-description{background-color:#f4fcff; border-right:1px solid #B2DCFF;border-left:1px solid #B2DCFF; margin:0; padding:4px 14px; color:#494949; width:auto;}
#mainbody .LeftBody .DBodyTable .content1 .TBody{float:left; font-size:12px; line-height:15px; min-width:666px !important; width: auto; width:666px;}

#mainbody .LeftBody .DBodyTable .content1 .TBody .node{background:transparent url(images/BTable-bg.jpg) repeat-x scroll left top; border:1px solid #B2DCFF; height:auto; margin:0 0 16px; padding:14px 14px 0;}
#mainbody .LeftBody .DBodyTable .content1 .view-popular-articles h2.title a,
#mainbody .LeftBody .DBodyTable .content1 h2.title{color:#CC6600; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:15px; font-weight:bold; line-height:20px; text-decoration:underline;}
#mainbody .LeftBody .DBodyTable .content1 .TBody a{color:#CC6600; text-decoration:underline;} 

#mainbody .LeftBody .DBodyTable .content1 .image{float:left;}

#mainbody .LeftBody .DBodyTable .content1 h1{font-size:20px; line-height:22px;}
#mainbody .LeftBody .DBodyTable .content1 h2{font-size:18px; line-height:20px;}
#mainbody .LeftBody .DBodyTable .content1 h3{font-size:16px; line-height:18px;}
#mainbody .LeftBody .DBodyTable .content1 h4{font-size:15px; line-height:17px;}
#mainbody .LeftBody .DBodyTable .content1 h5{font-size:14px; line-height:16px;}
#mainbody .LeftBody .DBodyTable .content1 h6{font-size:12px; line-height:14px;}
#mainbody .LeftBody .DBodyTable .content1 td,#mainbody .LeftBody .DBodyTable .content1 th{padding:2px;}

#mainbody .LeftBody .DBodyTable .content1 .h2{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#cc6600;}
#mainbody .LeftBody .DBodyTable .content1 p{color:#494949; font-size:12px; line-height:18px; /*text-align:justify;*/ margin-bottom:12px;}
#mainbody .LeftBody .DBodyTable .content1 p a{color:#cc6600; text-decoration:underline;}


#mainbody .LeftBody .DBodyTable .share{background:#e2eff3; height:41px; margin:0 1px 1px 1px; padding-left:13px;}
#mainbody .LeftBody .DBodyTable .share .item{width:600px; padding-top:10px;}
#mainbody .LeftBody .DBodyTable .share .item .text{padding-top:4px; float:left; width:128px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#1253a3;}
#mainbody .LeftBody .DBodyTable .share .item .icon{float:left; width:275px;}
#mainbody .LeftBody .DBodyTable .share .item .icon img{margin-right:4px;}
#mainbody .LeftBody .DBodyTable .comment{margin:16px 0 0 13px;}
#mainbody .LeftBody .DBodyTable .head{margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#1253a3;}
#mainbody .LeftBody .DBodyTable .comment .usercomment{}
#mainbody .LeftBody .DBodyTable .comment .usercomment .userimg{float:left; width:39px; height:39px; margin-right:11px;}
#mainbody .LeftBody .DBodyTable .comment .usercomment .details{float:left; width:555px;}
#mainbody .LeftBody .DBodyTable .comment .usercomment .details p{margin-bottom:10px; font:Arial, Helvetica, sans-serif; font-size:12px; color:#494949;}
#mainbody .LeftBody .DBodyTable .comment .usercomment .details .head{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#cc6600;}
#mainbody .LeftBody .DBodyTable .Pcomment{margin:35px 0 0 15px;}
#mainbody .LeftBody .DBodyTable .Pcomment .form .input{height:27px; width:312px; border:1px solid #7f9db9; background:#FFFFFF; margin-bottom:5px;}
#mainbody .LeftBody .DBodyTable .Pcomment .form .textarea{width:380px; height:200px;}
#mainbody .LeftBody .DBodyTable .Pcomment .form .submit{background:url(images/submit-button.jpg) no-repeat; width:120px; height:28px; border:none; cursor:pointer; margin-top:8px; margin-bottom:30px;}

#mainbody .LeftBody .slider{border:1px solid #b2dcff; height:28px; width:auto; margin-top:10px;}
#mainbody .LeftBody .scont{margin:1px; background:#e2eff3; height:26px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1253a3;}
#mainbody .LeftBody .scont a{color:#1253a3; text-decoration:underline;}
#mainbody .LeftBody .scont .prev{float:left; margin-top:8px;}
#mainbody .LeftBody .scont .next{float:right; margin-top:8px;}
/*End*/


#mainbody .RightBody{float:right; width:301px;}

#mainbody .RightBody .user h2{font-size:16px; font-weight:bold; color:#CC6600;}
#mainbody .RightBody .user .content li a{font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12px; color:#003399;}
#mainbody .RightBody .user .content .form-text{background:#FFFFFF; border:1px solid #a5cbea; height:23px; width:225px;}

#mainbody .RightBody .search{margin-top:0; height:64px; border-left:1px solid #a5cbea; border-right:1px solid #a5cbea; background:url(images/search-table-bg.jpg) repeat-x; text-align:center;}
#mainbody .RightBody .search .title{font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#336699; padding-top:8px; !padding-top:0; !margin-top:8px;}
#mainbody .RightBody .search .txt{background:#FFFFFF; border:1px solid #a5cbea; height:23px; width:225px;}
#mainbody .RightBody .search .go{background:url(images/button-go.jpg) no-repeat; border:none; height:24px; width:33px; cursor:pointer;}

#mainbody .RightBody .block {margin-bottom: 12px;}
#mainbody .RightBody .block .top{background:url(images/archive-top.jpg) no-repeat; width:301px; height:5px;}
#mainbody .RightBody .block .bottom{background:url(images/archive-bottom.jpg) no-repeat; width:301px; height:5px;}
#mainbody .RightBody .block .content{background:#fefefe url(images/archive-bg.jpg) repeat-x bottom; height:auto; border-left:1px solid #a5cbea; border-right:1px solid #a5cbea; padding:14px;}
#mainbody .RightBody .block .content h2.title{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#cc6600; padding-bottom:15px;}
#mainbody .RightBody #block-views-presscenter_archives-block h2.title{padding-bottom:5px;}
#mainbody .RightBody #block-views-presscenter_archives-block .content{padding:10px 14px;}

/* Press Center search*/
#mainbody .RightBody #block-views--exp-presscenter_search-default .top{background:url(images/search-top.jpg) no-repeat;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .bottom{background:url(images/search-bottom.jpg) no-repeat;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content{padding: 5px 14px;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content .views-exposed-form .views-exposed-widget{padding: 0 6px 0 0; margin:0;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content .views-exposed-form label{color:#336699; font-family:Arial,Helvetica,sans-serif; font-size:13px; font-weight:bold; padding-top:8px;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content .views-exposed-form .views-widget{margin-top:5px;}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content .views-exposed-form .views-exposed-widget .form-submit{padding:2px; color:#FFFFFF; background:url(images/search-btn.jpg) no-repeat;;cursor:pointer; border:medium; font-weight:bold; width:50px; height:26px; text-transform:uppercase; font-size:13px;margin-top:23px;}
#edit-presssearch{background:#FFFFFF none repeat scroll 0 0; border:1px solid #A5CBEA; height:23px; width:205px;}



/* Press Center Archives*/
#mainbody .RightBody .view-id-presscenter_archives ul{list-style: none; margin:0; padding:0; width:270px;}
#mainbody .RightBody .view-id-presscenter_archives ul li{display: inline; background:none; margin: 0 5px; width: 85px;}
#mainbody .RightBody .view-id-presscenter_archives ul li a{color:#003399; font-family:Arial,Helvetica,sans-serif; font-size:12px;}
#mainbody .RightBody .view-id-presscenter_archives .view-content{width: 260px;}
#mainbody .RightBody .view-id-presscenter_archives .views-summary{line-height:20px;}
#mainbody .RightBody .view-id-presscenter_archives .views-summary a{color:#003399; font-family:Arial,Helvetica,sans-serif; font-size:12px;}

#mainbody .RightBody .archive{height:87px; margin-top:12px; width:300px;}
#mainbody .RightBody .archive .top{background:url(images/archive-top.jpg) no-repeat; width:301px; height:5px;}
#mainbody .RightBody .archive .content{background:url(images/archive-bg.jpg) repeat-x; height:77px; border-left:1px solid #a5cbea; border-right:1px solid #a5cbea; width:299px;}
#mainbody .RightBody .head{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#cc6600; padding:14px 0 20px 14px;}

#mainbody .RightBody .archive .content .date{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003399; padding-left:20px;}
#mainbody .RightBody .archive .content .date a{font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12px; color:#003399;}
#mainbody .RightBody .archive .bottom{background:url(images/archive-bottom.jpg) no-repeat; width:301px; height:5px;}


#mainbody .RightBody .wzrd{margin-top:10px;}

#mainbody .RightBody .article{height:171px; margin-top:10px;}
#mainbody .RightBody .article .top{background:url(images/article-top.jpg) no-repeat; width:301px; height:5px;}
#mainbody .RightBody .article .content{background:url(images/article-bg.jpg) repeat-x; height:161px; border-left:1px solid #a5cbea; border-right:1px solid #a5cbea; width:299px;}
#mainbody .RightBody .article .content .name{float:left; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#003399; width:65px; border-right:1px solid #000000; padding-left:20px; padding-bottom:4px;}
#mainbody .RightBody .article .content .name a{color:#003399; text-decoration:underline}
#mainbody .RightBody .article .content .namelast{border:none; float:left; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#003399; width:65px; padding-left:20px; padding-bottom:4px;}
#mainbody .RightBody .article .content .namelast a{color:#003399; text-decoration:underline}

#mainbody .RightBody .article .bottom{background:url(images/article-bottom.jpg) no-repeat; width:301px; height:5px;}

#mainbody .RightBody .contact{margin-top:12px; width:301px;}
#mainbody .RightBody .contact .side{float:left; width:3px; height:211px;}
#mainbody .RightBody .contact .content{float:left; width:295px; background:url(images/contact-bg.jpg) repeat-x; height:211px;}
#mainbody .RightBody .contact .content .head{float:left; margin-right:20px; width:180px;}
#mainbody .RightBody .contact .content .head h1{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#cc6600;}
#mainbody .RightBody .contact .content .head p{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#494949;}
#mainbody .RightBody .contact .content .img{float:left; width:57px; margin-top:22px;}





#Wizard572Wide {width:300px; float:left;font-size:11px; }
#Wizard572Wide .Top {background:transparent url(images/BuildYourTrip_Top.jpg) repeat-x scroll 0 0;}
#Wizard572Wide .Top {width:300px; height:37px; background-repeat:no-repeat;}
#Wizard572Wide .Top .WizardHeader { font-size: 16px; font-weight: bold; line-height: 30px; color:#FFFFFF; margin: 0px; padding-left: 10px; padding-top:5px;}
#Wizard572Wide .Top span { display: block; height: 32px; }

#Wizard572Wide .Content {height:auto; background: url(images/BuildYourTrip_BG.jpg) repeat-y center;}
#Wizard572Wide .Content #wrapper{margin: 0px 7px 0px 6px; padding: 5px 10px; background: url(images/BuildYourTrip_Gradient.jpg) repeat-x bottom;clear:left;}

#Wizard572Wide .Content a {color:#000;}
#Wizard572Wide .Content .Row {padding:0;}
#Wizard572Wide .Content .Row .wizRadiosGroup {float: left; width: 100px; padding-top: 10px;}
#Wizard572Wide .Content .Row .wizRadiosGroup label { float: left; width: 100px; margin: 0px; padding: 0px 0px 0px 0px; display: block; }
#Wizard572Wide .Content .Row .wizRadiosGroup label.HotelLabel { cursor:pointer; }
#Wizard572Wide .Content .Row .wizRadiosGroup label.FlightLabel { cursor:pointer; }
#Wizard572Wide .Content .Row .wizRadiosGroup label.CarLabel { cursor:pointer; }
#Wizard572Wide .Content .Row .wizRadiosGroup label.AttractionLabel {cursor:pointer; }
#Wizard572Wide .Content .Row .wizRadiosGroup label input { }

#Wizard572Wide .Content .Row .packBox { float: left; width: 165px; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxTop { font-size: 1px; line-height: 1px; background: url(images/roundedcorner_top.jpg) repeat-x; height: 3px; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxTop .RoundedBox_TL { background: url(images/RoundedCorner_TopLeft.jpg) no-repeat; float: left; height: 3px; width: 3px; overflow:hidden;}
#Wizard572Wide .Content .Row .packBox .RoundedBoxTop .RoundedBox_TR { background: url(images/RoundedCorner_TopRight.jpg) no-repeat; float: right; height: 3px; width: 3px; overflow:hidden;}
#Wizard572Wide .Content .Row .packBox .RoundedBoxBottom { font-size: 1px; line-height: 1px; background: url(images/RoundedCorner_Bottom.jpg) repeat-x; height: 3px; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxBottom .RoundedBox_BL { background: url(images/RoundedCorner_BottomLeft.jpg) no-repeat; float: left; height: 3px; width: 3px; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxBottom .RoundedBox_BR { background: url(images/RoundedCorner_BottomRight.jpg) no-repeat; float: right; height: 3px; width: 3px; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxContent { padding: 5px; background: #FFFFFF; border-right: 1px solid #CBCBCB; border-left: 1px solid #CBCBCB; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxContent label { float: left; width: 100px; height: 22px;}
#Wizard572Wide .Content .Row .packBox .RoundedBoxContent #packMessage { font-weight:bold; font-size:11px; color:#DB7201; vertical-align:middle; padding:0px; height:18px;}
#Wizard572Wide .Content .Row .packBox .RoundedBoxContent #packMessage a { color:#DB7201; }
#Wizard572Wide .Content .Row .packBox .RoundedBoxContent #packMessage span {color:#A01E00;}

#Wizard572Wide .Content .WizardOptionsRow {padding:0;height:125px;}
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup {float: left; width: 100px; padding-top: 10px;}
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label { float: left; width: 100px; margin: 0px; padding: 0px 0px 0px 0px; display: block; }
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label.HotelLabel { cursor:pointer; }
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label.FlightLabel { cursor:pointer; }
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label.CarLabel { cursor:pointer; }
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label.AttractionLabel {cursor:pointer; }
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label input {margin-bottom:8px; margin-right:3px;}

#Wizard572Wide .Content .WizardOptionsRow .packBox { float: left; width: 165px; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxTop { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/graphics/roundedcorner_top.jpg) repeat-x; height: 3px; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxTop .RoundedBox_TL { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_TopLeft.jpg) no-repeat; float: left; height: 3px; width: 3px; overflow:hidden;}
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxTop .RoundedBox_TR { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_TopRight.jpg) no-repeat; float: right; height: 3px; width: 3px; overflow:hidden;}
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxBottom { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_Bottom.jpg) repeat-x; height: 3px; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxBottom .RoundedBox_BL { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_BottomLeft.jpg) no-repeat; float: left; height: 3px; width: 3px; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxBottom .RoundedBox_BR { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_BottomRight.jpg) no-repeat; float: right; height: 3px; width: 3px; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent { padding: 5px; background: #FFFFFF; border-right: 1px solid #CBCBCB; border-left: 1px solid #CBCBCB; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent label { float: left; width: 100px; height: 22px;}
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent label input {margin-right:3px;}
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent #packMessage { font-weight:bold; font-size:11px; color:#DB7201; vertical-align:middle; padding:0px; height:18px;}
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent #packMessage a { color:#DB7201; }
#Wizard572Wide .Content .WizardOptionsRow .packBox .RoundedBoxContent #packMessage span {color:#A01E00;}

#Wizard572Wide .Content .error{background-color:Transparent; color:#A01E00; display:block; font-size:10px; font-weight:bold;line-height:12px; padding:0; border:none;}

.icons {font-size:14px; font-weight:bold; color:#c60; margin-bottom:10px;}
.packageConditionIcon { border-right: 1px solid #cbcbcb; border-left: 1px solid #cbcbcb; padding: 0px 5px 0 7px; background: #FFFFFF; font-size:11px; }
.pacPoint {margin-top:2px; padding-left:8px; margin-bottom:5px; background:url(http://media.expedia.com/media/content/expnz/images/wizard/572/bullet_orange.gif) no-repeat;}


#Wizard572Wide .Bottom { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/BuildYourTrip_Bottom.jpg) no-repeat center; height: 11px; }

#Wizard572Wide .searchButtonPosition {width:auto;height:auto;float:right;margin:10px 0 0 0;}
#Wizard572Wide .searchButtonPosition a {color:#fff;}
#Wizard572Wide .searchButton {width:auto; float:left; padding: 2px 0 3px 0; background-repeat: repeat-x; font-weight:bold; color:#fff; text-decoration:none; font-size: 12px; text-align: center;}
#Wizard572Wide .searchButton {background: #4CAE4B url(http://media.expedia.com/media/content/expnz/images/wizard/572/search.gif) no-repeat; display: block; width: 95px; line-height: 24px; height:29px; line-height:29px; font-weight: bold; margin:0px 0px 0px 10px; padding:0px; border:none;  cursor:pointer ;font-family:Arial; font-size:14px;}

#Wizard572Wide .Content table.Attractions{width:100%;}
#Wizard572Wide .Content #HotelChildAges .RoomLabel { width:240px; font-size:14px;line-height:10px; }
#Wizard572Wide .Content #HotelMoreOptions select { height:20px;font-size:11px; }

#Wizard572Wide .Content #Hotel .Row { width:265px;}
#Wizard572Wide .Content #Car .Row { width:265px;}
#Wizard572Wide .Content #Package .Row { width:265px;}
#Wizard572Wide .Content #Flight .Row { width:265px;}

#Wizard572Wide .Content #Flight .AdultDropdownWrapper { width:80px;float:left; font-weight:normal;}
#Wizard572Wide .Content #Flight #FlightChildAgesDiv select { font-size:11px;width:35px; }
#Wizard572Wide .Content #Flight #FlightMoreOptions label{ font-weight:normal; }
#Wizard572Wide .Content #Flight #FlightMoreOptions div{ font-weight:normal; }

#Wizard572Wide .Content #Package #PackageHotelDatesPanel{ font-weight:normal; }


.packageCondition { width:165px; }
.hotAgeBox {align:left ;margin:5px 0 0 2px; padding:5px 0 15px 5px; background-color:#FDF9ED; border:solid 1px #E09C6E;width:250px;}
.flightAgeBox {align:left ;margin:5px 0 0 2px; padding:5px; background-color:#FDF9ED; border:solid 1px #E09C6E;}
.hotAgeBoxPackage {align:left ;margin:5px 0 0 2px; padding:5px; background-color:#FDF9ED; border:solid 1px #E09C6E;}

.DateTextBox { font-size:11px;width:70px; }
.DateImage { display:none; }

.AttractionDestinationRadio { float:left;width:130px; height:23px;cursor:pointer;font-weight:normal; }
.AttractionOtherDestinationRadio { float:left;width:100px; height:23px;cursor:pointer;font-weight:normal; }
.ChildAges { width: 40px; float: left; }
.HotelLookupOptionItem { float:left;width:75px;cursor:pointer; padding-left:3px;}
.HotelLookupOptionItemAtt { float:left;width:90px;cursor:pointer; padding-left:3px; }
.HotelLookupBoxWrapper { width:105px;float:left;padding-left:5px;}
.CheckinDateWrapper { width:75px;float:left; }
.CheckoutDateWrapper { width:80px;float:left; }
.NumberofRoomsWrapper { width:60px;float:left;padding-bottom:5px; }
.AdultChildWrapper { width:195px;float:left; }
.RoomLabel { width:45px;float:left;font-weight:bold; }
.AdultDropdownWrapper { width:70px;float:left; }
.ChildDropdownWrapper { width:80px;float:left; }
.HotelChildAgesControlWrapper{ height:35px;margin-bottom:3px;}
.ChildAgeDropdownWrapper { width:40px;float:left; }
.AdditionalOptionsWrapper { float:left;margin-top:5px;padding-left:5px;width:260px; }
.HotelNameWrapper { width:140px;float:left;padding:5px 5px 0 0;font-weight:normal; }
.HotelClassWrapper{ width:110px;float:left;padding-top:5px;font-weight:normal; }
.HotelRoomWrapper {height:auto;float:left;padding-left:5px;width:260px;}

.CarMessage { width:260px;font-size:11px;}

.SingleDestination { height:auto;}
.FlightLookupOptionItem { float:left;width:70px;cursor:pointer; }
.FlightLookupOptionItemMulticity { display:inline;float:left;width:120px;cursor:pointer; }
.FlightOriginWrapper { width:130px;float:left; }
.FlightDestinationWrapper { width:130px;float:left; }
.FlightDateTimeWrapper { width:130px;float:left; }
.FlightDateWrapper { width:70px;float:left; }
.FlightTimeWrapper { width:55px;float:left;margin-left:5px; }
.FlightStopoverWrapper { width:130px;float:left; }
.FlightStopoverTypeWrapper { width:70px;float:left; }
.MultipleFlightItemWrapper { width:250px; }
.MultipleFlightLabel { width:50px;float:left; }
.MultipleFlightOriginWrapper {width:90px;float:left; }
.MultipleFlightDestinationWrapper {width:90px;float:left;padding-left:15px }
.MultipleFlightDateTimeWraper { width:230px;padding-left:50px; }
.MultipleFlightDateWrapper { width:90px;float:left; }
.MultipleFlightTimeWrapper { width:90px;float:left;padding-left:15px; }
.AirlineWrapper { width:110px; float:left;font-weight:normal; }
.FlightClassWrapper { width:110px; float:left;font-weight:normal; }
.FlightPassengerWrapper { padding-top:5px;float:left;font-weight:normal;padding-left:5px;width:260px; }


.CarOptionsWrapper { float:left;padding-left:5px;width:260px; }
.CarLookupOptionItem { float:left;width:130px;cursor:pointer; }
.CarLookupBoxWrapper { width:120px;float:left;padding-left:5px;}
.CarDateWrapper { width:80px;float:left; }
.CarTimeWrapper { width:50px;float:left; }
.CarDistanceDropdown { width:95px; height:20px;font-size:11px; }
.CarOptionLabel { width:100px;float:left;font-weight:normal; }
.CarOptionItem { width:110px;float:left;font-weight:normal; }

.AttractionDates { padding-left:5px;width:260px; }
.AttractionDateWrapper { width:80px;float:left }

.PackageDestinationBoxWrapper { width:100px;float:left;font-weight:normal;}
.PackageDateWrapper { width:80px;float:left; }
.PackageTimeWrapper { width:60px;float:left; }
.PackageCheckinDateWrapper { width:100px; float:left; margin:5px 0 5px 0 }
.PackageHotelCarDateTimeWrapper { width:160px;float:left; }
.PackageHotelCarDateWrapper { width:80px;float:left;font-weight:normal; }
.PackageHotelCarTimeWrapper { width:80px;float:left;font-weight:normal; }
.PackageHotelCarCheckoutDateTimeWrapper { float:left;padding-left:100px;width:260px; }
.PackageNumberofRoomsWrapper { width:45px;float:left;padding-bottom:5px; }
.PackageRoomsWrapper { width:210px;float:left;font-weight:bold; }
.PackageRoomsLabel { width:38px;float:left;font-weight:normal }
.PackagePassengerWrapperAd { width:55px;float:left;font-weight:normal;}
.PackagePassengerWrapperSn { width:55px;float:left;font-weight:normal;}
.PackagePassengerWrapperCh { width:55px;float:left;font-weight:normal;}
.PackageFCPassengerWrapper { float:left;width:260px; }
.PackageFCPassengerDropdownWrapperAd { width:70px;float:left;font-weight:normal; }
.PackageFCPassengerDropdownWrapperSn { width:70px;float:left;font-weight:normal;  }
.PackageFCPassengerDropdownWrapperCh { width:70px;float:left;font-weight:normal;  }

.PackageRoomLabel { width:210px;font-weight:bold;font-size:14px; }
.PackageHotelDates { padding-top:5px; }
/*Classes*/
.error{color:#f00;font-size:10px;font-weight:bold}

.clear{clear:both}
.floatLeft{float:left;}
.floatRight{float:right;}

.spaceTop{padding-top:5px;}
.spaceBottom{padding-bottom:5px;}

.modalBackground {background-color:#000;filter:alpha(opacity=40);opacity:0.4;}
.modalPopup {background-color:#cfdbe7; border:solid 2px #fcda7b;width:345px;height:142px; background-repeat:repeat-x;}
.modalPopupImage{vertical-align:middle; margin-top:5px;border:solid 1px #000}

.textbox{width:123px; font-size:11px;height:20px;}
.textboxLong{width:170px;font-size:11px;}
.textbox250{width:120px;font-size:11px; height:20px;}
.textboxLonger{width:95px;font-size:11px;}
.textboxDate{width:80px;font-size:11px; padding:1px; margin: -1px 0 0 0; height:23px}
.textboxNewsletter{width:85px; float:left; font-size:11px;height:20px;}
.textboxNewsletterLaunch{width:140px; float:left; font-size:11px;}

.dropdown{width:40px; font-size:11px; display:inline; padding:0; margin:0;height:18px}
.dropdownPassengers{width:35px; font-size:11px; display:inline; padding:0; margin:0;height:20px;}
.dropdownLong{width:75px; font-size:11px; display:inline;}
.dropdownNoWidth{font-size:14px; display:inline;height:23px;}
.dropdownChild{width:38px; font-size:11px; display:inline;height:18px;}
.dropdownAirlines{width:100px; font-size:11px; display:inline;height:18px;}
.dropdownFlightType{width:85px;font-size:11px;}
.dropdownFlightClass{width:100px;font-size:11px;height:18px;}
.dropdownCarTime{font-size:11px; display:inline; padding:1px; margin: -1px 0 0 0;height:20px;width:50px;}
.dropdownCarOptions{font-size:14px; display:inline; width:265px;height:23px;line-height:23px}
.dropdownCarDistance{font-size:14px; display:inline; width:287px;padding:1px; margin:1px 0 0 0;height:23px;line-height:23px}
.DropdownFlightTime { width:50px;font-size:11px;height:20px; }
.CarOptionDropdown { width:120px;font-size:11px;height:20px; }
.PackageTimeDropdown { width:50px;font-size:11px;height:20px; }
.radiolist{margin:0;padding:0}

.spacer { clear:both;line-height:5px; }
#Wizard572Wide .Content .Row .spacer { clear:both;line-height:5px; }
#Wizard572Wide .Content .spacer { clear:both;line-height:0; }
.bungreenGoBtn{background: #4CAE4B url(http://media.expedia.com/media/content/expaus/images/home/search.gif) no-repeat; display: block; width: 95px; line-height: 24px; height:29px; font-weight: bold; margin:0px 0px 0px 10px; padding:0px; border:none;  cursor:pointer }

.equipBox {
background-color:#FDF9ED;
border:1px solid #E09C6E;
margin:10px 0;
padding:10px;
width:200px;
}

/*Popup*/
.Popup {border: 1px solid #999999;	position: absolute;visibility: hidden;z-index: 500; background-color: #FFFFFF;	width: 250px;}
.Popup a{font-family: Arial, Helvetica, sans-serif;	font-size: 10px; color: #000000; text-decoration: underline;	text-align: right;	margin-right: 10px;	display: block;	margin-bottom: 5px;}
.PopupText {list-style-type:none;	display: block;	font-size: 11px; padding:0 0 0 10px; margin:0px 10px 5px 0;font-weight:normal;}
.Popup img {margin-top:10px; margin-left:15px;	margin-bottom: 10px;}
.PopupHead {background-color:#FAD676; font-size:12px; font-weight:bold;	color:#000000;	height:20px;	line-height: 20px;	margin-bottom: 5px;	font-family: Arial, Helvetica, sans-serif;	padding-left: 15px;}

/*IE6 overlay issue fix*/
.iballoonstyle{position: absolute;z-index: 10;display: none;border-left:1px solid #C7B17F;}
.balloonstyle{z-index:10000;}
/*---------------------*/



#block-user-0 h2{
background:url(images/BuildYourTrip_Top.jpg);
height:28px;
padding-left:12px;
padding-top:10px;
}

#footer{
border-top:2px solid #FFDF7B;
clear:both;
padding:5px?;
margin-top: 10px;
width:945px;
font-size: 10px;
line-height: 15px;
/*background:transparent url(images/footer-sep.gif) repeat-x left top;*/
}
#footer .block{
margin-bottom: 10px;
}
#footer #block-block-1 .top{
background:none;
}
#footer .block .top{
background:transparent url(images/footer-div-sep.gif) repeat-x left top;
height: 1px;
}
#footer .block .content{
margin-left:5px;
margin-top:9px;
}
#footer a{
color: #3434a2;
text-decoration: underline;
}

#htl-des{
width: 100%;
margin: 0;
padding: 0;
}
#htl-des li{
display:inline;
float:left;
line-height:16px;
width:192px;
}
#inter-sites,
#use-link,
#srch-for{
display: inline;
}
#inter-sites li,
#use-link li,
#srch-for li{
display: inline;
border-left: 1px solid #9799a6;
padding: 0 2px;
}
#inter-sites li.first,
#use-link li.first,
#srch-for li.first{
border-left:none;
line-height:16px;
}

#footer-text{

}
#footer-text p{
margin-bottom: 10px;
}
/* Share Articles*/
.node .share-links{
background-color:#E2F0F3;
height:20px;
margin:12px -13px 1px;
padding:10px 14px;
width:634px;
}
.node .share-links .share-lable{
color:#164F9C;
font-size:14px;
font-weight:bold;
margin-right:10px;
margin-top:5px;
float:left;
}
.node .share-links .share-icons{
font-size: 13px;
margin-right: 8px;
float:left;
}
.breadcrumb {
background-color:#FEF6DA;
color:#666035;
border-bottom:0 solid #7A7662;
font-size:11px;
margin:0 0 0 6px;
padding:3px 18px;
text-transform:capitalize;
width:943px;
}
#custom-breadcrumbs-home{
text-transform:none;
}
.breadcrumb a{
text-decoration:none;
color:#666035;
margin:0 2px;
}
.breadcrumb a:hover{
text-decoration:underline;
}
#mainbody .LeftBody .BodyTable .content .item-list,
#mainbody .LeftBody .DBodyTable .content1 .block-custom_pagers{
border:1px solid #B2DCFF;
margin-top:20px;
margin-bottom:20px;
width:auto;
}
#mainbody .LeftBody .DBodyTable .content1 .block-custom_pagers{
background:none;
padding:0;
}
.block-custom_pagers .content,
.item-list .pager{
background:#E2EFF3 none repeat scroll 0 0;
color:#1253A3;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:20px;
margin:1px;
padding-top:6px;
}
.item-list .pager li{
padding:0px;
}
.item-list .pager li.pager-previous,
.item-list .pager li.pager-first{
float: left;
margin-left:10px;
}
.item-list .pager li.pager-last,
.item-list .pager li.pager-next{
float: right;
margin-right: 10px;
margin-left: 0px;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .block-custom_pagers .content ul li a,
#mainbody .LeftBody .DBodyTable .content1 .TBody .item-list .pager li a,
#mainbody .LeftBody .BodyTable .content .TBody .item-list .pager li a{
color:#164F9C;
text-transform:capitalize;
}
ul.custom-pager li.previous{
margin-left:10px;
text-align:left;
}
ul.custom-pager li.next {
margin-right:10px;
text-align:right;
float: right;
}
ul.custom-pager li.key {
width:0;
margin:0;
padding:0;
}
ul.custom-pager li{
width: 315px;
float:left;
}
#sidebar-left a{
color:#003399;
font-size:12px;
}
#sidebar-left a.active{
color:#CC6600;
}
#sidebar-right a{
color:#003399;
font-size:12px;
}
#sidebar-right a.active{
color:#CC6600;
}
#sidebar-right{
margin-top: 12px;
}
.RightBody .view-popular-articles{
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:12px;
}
.RightBody .view-popular-articles .item-list{
border: none;
height: auto;
margin-bottom:10px;
margin-top:0;
}
.RightBody .view-popular-articles .item-list ol{
color:#003399;
margin-left:15px;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .view-popular-articles .item-list ol {
margin-left:0;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .view-popular-articles .item-list li{
/*list-style-type:none;*/
}
.RightBody .view-popular-articles .item-list li{
line-height:18px;
list-style-type:inherit;
margin-bottom:5px;
}
.RightBody .view-popular-articles a{
color:#003399;
text-decoration:underline;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
}
.RightBody .view-popular-articles  table{
width: 100%;
}

.RightBody .view-popular-articles  tr{
height:23px;
}
.RightBody .view-popular-articles td.col-1{
padding-right:8px;
border-right:1px solid #333333;
width:80px;
}
.RightBody .view-popular-articles td.col-2{
padding-left:8px;
padding-right:8px;
border-right:1px solid #333333;
width:80px;
}
.RightBody .view-popular-articles td.col-3{
padding-left:8px;
width:80px;
}
#mainbody .LeftBody .DBodyTable .content1 .block .content{
width: auto;
margin: 1px;
}
#mainbody .LeftBody .block {
background-color:#E2EFF3;
border:1px solid #B2DCFF;
padding:10px 14px;
}
#mainbody .LeftBody .block .content h2.title{
color:#164F9C;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
padding-bottom:5px;
text-decoration: none;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .block-relatedlinks ul{
margin:0;
padding:0;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .block-relatedlinks ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
line-height:18px;
}
#mainbody .LeftBody .DBodyTable .content1 .TBody .block-relatedlinks ul li a{
color:#003399;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:underline;
}

/* Contact Block*/
#mainbody .RightBody #block-block-6 .top{
background:transparent url(images/contact-top.jpg) no-repeat;
}
#mainbody .RightBody #block-block-6 .bottom{
background:transparent url(images/contact-bottom.jpg) no-repeat;
}
#mainbody .RightBody #block-block-6 .content{
background:#FFFFFD url(images/contact-cnt.jpg) repeat-x scroll left bottom;
border-left:1px solid #BDBDBD;
border-right:1px solid #BDBDBD;
padding:0;
position:relative;
}
#mainbody .RightBody #block-block-6 .content h2.title{
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
padding:14px 14px 0;
}
#mainbody .RightBody #block-block-6 .content div.con-img{
background: url(images/phone.gif) no-repeat;
width:57px;
height:54px;
position:absolute;
right:25px;
top:20px;
}
#mainbody .RightBody #block-block-6 .content p.contacts{
color:#494949;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:normal;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
padding:30px 14px 20px;
line-height:18px;
}
#mainbody .RightBody #block-block-6 .content p.contacts a{
color:#494949;
text-decoration:none;
}
.node-created{
color:#494949;
margin: 5px 0;
font-size: 10px;
}
#sidebar-right .rss-feed{
background:transparent url(images/rss.png) no-repeat scroll left top;
height:37px;
}
#sidebar-right .rss-feed .feed-icon{
text-decoration:none;
line-height:37px;
}
#sidebar-right .rss-feed .feed-icon span{
color: #413d3a;
font-size: 20px;
padding-left:47px!important;
padding-left:23px;
}
#mainbody .LeftBody .DBodyTable .content1 .content .backto-top{
float: right;
}
#attachments td{
padding:5px;
}
#attachment-head{
font-weight: bold;
color: #494949;
margin:20px 0 5px 0;
}
.node ul,
.node ol{
margin-bottom:12px;
}
.node ul li ,
.node ol li{
color:#494949;
line-height:18px;
list-style-position: inside;
}
.node ul li ul , .node ul li ol , 
.node ol li ul , .node ol li ol,
.node ul li ul li ul, .node ul li ul li ol, .node ul li ol li ul, .node ul li ol li ol, 
.node ol li ul li ul, .node ol li ul li ol, .node ol li ol li ul, .node ol li ol li ol{
margin-left:15px;
}
.sticky-header{
clear:both;
}
#attachments{
clear:both;
}
#attachments tbody {
  border-top: 1px solid #ccc;
}
#attachments tbody th {
  border-bottom: 1px solid #ccc;
}
#attachments thead th {
  border-bottom: 3px solid #ccc;
}




/*=========== IE6 Changes (Start)===========*/
#mainbody{_width:982px;}

#mainbody .RightBody #block-block-6 .bottom{font-size:1px}
#mainbody .RightBody .block .bottom{font-size:1px;_margin-left:1px}
#mainbody .RightBody #block-views--exp-presscenter_search-default .content{width:271px}

#mainbody .RightBody #block-views--exp-presscenter_search-default .top{font-size:1px}
#mainbody .RightBody .block .top{_height:0px;font-size:1px}
#mainbody .RightBody #block-block-6 .top{font-size:1px}
#sidebar-right .rss-feed .feed-icon span{_padding-left:45px}
#Wizard572Wide .Content .WizardOptionsRow .wizRadiosGroup label input {float:left}

.node .share-links{position:relative;}

/*=========== IE6 Changes (End)===========*/

.view-id-Infographics .views-row{
	background: url("images/BTable-bg.jpg") repeat-x scroll left top transparent;
    border: 1px solid #B2DCFF;
    height: auto;
    margin: 0 0 16px;
    padding: 14px 14px 0;
    min-height: 280px;
}
.view-id-Infographics .views-field-title{color: #CC6600;text-decoration: underline;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 15px;font-weight: bold;line-height: 20px;}
.view-id-Infographics p{
	color: #494949;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
    margin-top: 12px;
}
.view-id-Infographics .views-field-created{
	color: #494949;
    font-size: 10px;
    margin: 5px 0;
}
.view-id-Infographics .views-field-field-feature-img-fid{
	float: left;
	width: 160px;
	margin-top: 15px;
}
.views-field-field-feature-img-fid .imagecache-infographics_feature_img{
	margin-bottom: 10px;
}
.view-id-Infographics .views-field-view-node{
	margin-left: 160px;
}
#mainbody .LeftBody .DBodyTable .content1 .article-date-box .face-book-like{
    width: 80px;
}
#mainbody .LeftBody .DBodyTable .content1 .article-date-box .google-pluz-like {
    width: 70px;
}
#mainbody .LeftBody .DBodyTable .content1 .article-date-box .twitter-like {
    width: 85px;
}
#mainbody .LeftBody .DBodyTable .content1 .article-date-box .share-boxes {
    float: left;
}
/* make the like button smaller */
.fb_edge_widget_with_comment iframe
{
    width:80px !important;
}
 
/* but make the span that holds the comment box larger */
span.fb_edge_comment_widget.fb_iframe_widget iframe
{
    width:401px !important;
}
.count {
	height:18px;
	width:26px;
	background-image:url(images/count.png);
	position:absolute;
	margin-left:50px;
	margin-top:1px;
}
.stButton .stBubble_count {
	border-radius: 4px 4px 4px 4px;
    color: black;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 18px;
    height: 29px;
    padding-top: 10px;
    position: relative;
    text-align: center;
    width: 58px;
    z-index: -1;
    margin-bottom: 3px;
}


#fl_menu{position:absolute; top:28%; left:1000px; z-index:9999; width:63px;background-color: #E2EFF3;padding: 8px 7px 9px 4px; border: 1px solid #B2DCFF;}
#fl_menu .label{padding-left:20px; line-height:50px; font-family:"Arial Black", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; background:#000; color:#fff; letter-spacing:7px;}
#fl_menu .menu{display:none;}
#fl_menu .menu .menu_item{display:block; background:#000; color:#bbb; border-top:1px solid #333; padding:10px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
#fl_menu .menu a.menu_item:hover{background:#333; color:#fff;}



.but_line{
	width:400px;
}
.but_line .stButtonhor {
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.but_line .stButtonhor .stButtonhor_gradienthr {
    display: inline-block;
    font-family: serif;
    height: 16px;
    padding: 2px;
}
.but_line .stButtonhor .stCountwrrper .stBubble_count_hr {
	background: -moz-linear-gradient(center top , #D5D5D5 0px, #EFEFEF 48%, #FFFFFF 94%) repeat scroll 0 0 transparent;
	background :-webkit-gradient(linear,left top,left bottom,color-stop(0%,#D5D5D5),color-stop(48%,#EFEFEF),color-stop(94%,white));
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5',endColorstr='#ffffff',GradientType=0);
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	color: black;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 12px;
	height: 18px;
	position: relative;
	text-align: center;
	min-width:15px;
	z-index: -1;
	display: block;
	float:right;
	margin-left:3px;
}
.stButtonhor .stArrowAr {
	background: url("http://w.sharethis.com/share4x/images/bubble_arrow.png") no-repeat scroll 3px 8px transparent;
	display: block;
	height: 14px;
	line-height: 16px;
	margin-left: -1px;
	padding-left: 3px;
	float: right;
}
.but_line .stButtonhor .stBubble {
    background: url("http://w.sharethis.com/share4x/images/bubble_arrow_below.png") no-repeat scroll 10px 40px transparent;
    color: #4D4D4D;
    display: none;
    height: 44px;
    line-height: 16px;
    margin: 5px 0 2px;
    overflow: hidden;
    width: 60px;
}
.but_line .stButtonhor .stButtonhor{
	color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    margin-top: 7px;
    text-decoration: none;
}
#mainbody .node .content .field-field-feature-img img{
	width: 622px;
	height: auto;
}